@charset "utf-8";
#awardstable {
	text-align: left;
	vertical-align: top;
}
#year {
	vertical-align: top;
	padding-right: 3px;
	color: #582E54;
}
#awarddescription {
	vertical-align: top;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 11pt;
}
#awarddescription a {
	vertical-align: top;
	padding-bottom: 7px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	text-indent: 0px;
}
#awarddescription a:hover {
	vertical-align: top;
	padding-bottom: 5px;
	color: #582e54;
	font-weight: normal;
	text-align: left;
	text-indent: 0px;
}
#background {
	position: absolute;
	background-color: #FFFFFF;
}
#index {
	height: 768px;
	width: 1024px;
	text-align: left;
	vertical-align: top;
}
#index1 {
	position: absolute; top: 0px; left: 0px;
	height: 768px;
    width: 1024px;
	background-image: url(Images/Greg1.png);
    background-repeat: no-repeat;
    opacity: 1.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    z-order: -10;
}
#index2 {
	position: absolute; top: 0px; left: 0px;
    height: 768px;
    width: 1024px;
    background-image: url(Images/Greg1-alternate.png);
    background-repeat: no-repeat;
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter:alpha(opacity=0).
    z-order: -20;
}
#index3 {
	position: absolute; top: 0px; left: 0px;
    height: 768px;
    width: 1024px;
}
#aboutgreg {
	background-image: url(Images/Greg2.png);
	height: 880px;
	width: 1024px;
	text-align: left;
	vertical-align: top;
	background-repeat: no-repeat;
}
#writerforhire {
    height: 768px;
    width: 1024px;
    text-align: left;
    vertical-align: top;
}
#writerforhire1 {
    position: absolute; top: 0px; left: 0px;
    height: 768px;
    width: 1024px;
    background-image: url(Images/Greg3.png);
    background-repeat: no-repeat;
    opacity: 1.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    z-order: -10;
}
#writerforhire2 {
    position: absolute; top: 0px; left: 0px;
    height: 768px;
    width: 1024px;
    background-image: url(Images/Greg3-alternate.png);
    background-repeat: no-repeat;
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter:alpha(opacity=0).
    z-order: -20;
}
#writerforhire3 {
    position: absolute; top: 0px; left: 0px;
    height: 768px;
    width: 1024px;
}

#blog {
	background-image: url(Images/Greg2.gif);
	height: 768px;
	width: 1024px;
	text-align: left;
	vertical-align: top;
	background-repeat: no-repeat;
}
#blogcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 25px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #582e54;
	text-decoration: none;
	width: 699px;
}
#blogcontent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 14pt;
	color: #582e54;
	text-align: left;
	vertical-align: top;
}
#blogcontent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 14pt;
	color: #444444;
	text-align: left;
	vertical-align: top;
}


#blogimage {
	text-align: left;
	vertical-align: top;
	width: 250px;
	padding-top: 20px;
	height: 200px;
	padding-bottom: 10px;
}

#sideblogcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #000000;
	padding-left: 10px;
}



#faq {
	background-image: url(Images/Greg2.gif); /* 4 */
	height: 768px;
	width: 1024px;
	text-align: left;
	vertical-align: top;
	background-repeat: no-repeat;
}
#media {
	background-image: url(Images/Greg2.gif);  /* 5 */
	height: 883px;
	width: 1024px;
	text-align: left;
	vertical-align: top;
	background-repeat: no-repeat;
}
#links {
	background-image: url(Images/Greg2.gif);   /* 6 */
	height: 768px;
	width: 1024px;
	text-align: left;
	vertical-align: top;
	background-repeat: no-repeat;
}
#contact {
	background-image: url(Images/Greg2.gif);   /* 7 */
	height: 768px;
	width: 1024px;
	text-align: left;
	vertical-align: top;
	background-repeat: no-repeat;
}
#disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: bottom;
	padding: 5px;
	height: 15px;
	font-size: 12px;
	color: #000000;
}
#disclaimer a {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: bottom;
	height: 15px;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
}
#disclaimer a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: bottom;
	height: 15px;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#disclaimer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: bottom;
	height: 15px;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#disclaimer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: bottom;
	height: 15px;
	font-size: 12px;
	color: #9e749a;
	text-decoration: none;
}
#navcell {
	text-align: right;
	vertical-align: bottom;
	padding-right: 10px;
}
#navtitles {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	border-bottom-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #582e54;
}
#maincontent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 14pt;
	color: #582e54;
	text-align: left;
	vertical-align: top;
}
#maincontent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 14pt;
	color: #444444;
	text-align: left;
	vertical-align: top;
}


#leftsidecol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #582e54;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-left: 25px;
	padding-right: 25px;
	width: 280px; 
}
#leftsidecol h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 14pt;
	color: #582e54;
	text-align: left;
	vertical-align: top;
}
#maincontentalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	border-bottom-color: #000000;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #582e54;
}
#maincontentalt h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 20pt;
	color: #582e54;
	text-align: left;
	vertical-align: top;
}
#maincontentalt h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 14pt;
	color: #444444;
	text-align: left;
	vertical-align: top;
}
#whiteblog {
	color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	width: 230px;
}
#blogtemplate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
}

#blogtemplate h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 14pt;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
#blogtemplate h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 14pt;
	color: #F9D801;
	text-align: left;
	vertical-align: top;
}
#rightsidecol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #582e54;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 15px;
}

#rightsidecol h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 14pt;
	color: #582e54;
	text-align: left;
	vertical-align: top;
}
#rightsidecol a:link {
	color: #582e54;
}
#rightsidecol a:hover {
	color: #9e749a;
}
#rightsidecol a:visited {
	color: #582e54;
}
#rightsidecol a:active {
	color: #9e749a;
}
#eventcal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #582e54;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 15px;
}
#eventcal h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 14pt;
	color: #582e54;
	text-align: left;
	vertical-align: top;
}
#eventcal a:link {
	color: #000000;
}
#eventcal a:hover {
	color: #000000;
}
#eventcal a:visited {
	color: #000000;
}
#eventcal a:active {
	color: #000000;
}
#quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: bottom;
	padding-left: 15px;
	border-bottom-color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #582e54;
	padding-right: 15px;
	height: 210px;
}
#mediatemplate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 30px;
}
#mediatemplate h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 20pt;
	color: #582e54;
	text-align: left;
	vertical-align: top;
}
#mediatemplate h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 14pt;
	color: #444444;
	text-align: left;
	vertical-align: top;
}
